@charset "utf-8";

/*
	Site Name: Kyoto Bussan Association
	Description: free style
*/

/*
===== CONTENTS ===========================================

	1: FREE STYLE
	
==========================================================
*/

*{
	margin:0;
	padding:0;
}

body{
	margin:0;
	padding:0;
	font-size:medium;
}

img{
	border:none;
}

#container{
	width:100%;
	text-align:center;
}

#header {
	margin-top:0px;
	border-bottom:1px dotted #222;
	padding-bottom:5px;
	width:100%;
}

#header #left {
	float:left;	
}

#header #left h1{
	background-image:url('../images/logo.jpg');
}

#header #left h1 a{
	display:block;
}

#header #left h1 a em{
	display:none;
}

#header #right {
	float:right;
	margin-top:5px;
	margin-right:5px;
}

#header #translate ul{
	list-style:none;	
	float:right;
}

#header #translate li{
	float:left;
}

#header #translate ul.switch li{
	display:block;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	margin-left:5px;
	font-size:100%;
}

#header #translate ul.switch li a{
	color:#000;
	text-decoration:none;
}

#header #navi{
	clear:both;
	padding-top:20px;
}

#header #navi ul{
	list-style:none;
}

#header #navi li{
	float:left;
	margin-left:10px;
	font-size:100%;	
}

#mainphoto{
	clear:both;
	background-image:url('../images/photo/top.jpg');
	background-repeat:no-repeat;
	background-position:center center;
	margin:0 auto;
	height:839px;
}

#main{
	clear:both;
	padding-top:10px;
	padding-bottom:10px;
	width:950px;
	margin:0 auto;
	text-align:left;
}

#main p.text {
	border:4px solid #EEEEEE;
	background-color:#fff;
	color:#000;
	padding:10px;
}

#footer {
	color:#444;
	background-color:#EEEEEE;
	font-size:90%;
	margin:0 auto;
}

#footer p.copy{
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
	line-height:120%;
}

/*
===== 1: FREE STYLE ====================================
*/

/*--margin-set--*/

.mb0 {margin-bottom: 0px !important;}
.mb1 {margin-bottom: 1px !important;}
.mb2 {margin-bottom: 2px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb16 {margin-bottom: 16px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb32 {margin-bottom: 32px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb42 {margin-bottom: 42px !important;}
.mb48 {margin-bottom: 48px !important;}
.mb64 {margin-bottom: 64px !important;}
.mb208 {margin-bottom: 208px !important;}

.ml5 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml120 {margin-left: 120px !important;}
.ml252 {margin-left: 252px !important;}


.mr2 {margin-right: 2px !important;}
.mr5 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr11 {margin-right: 11px !important;}
.mr13 {margin-right: 13px !important;}
.mr20 {margin-right: 20px !important;}
.mr35 {margin-right: 35px !important;}
.mr50 {margin-right: 50px !important;}
.mr150 {margin-right: 150px !important;}

.mt0 {margin-top: 0px !important;}
.mt1 {margin-top: 1px !important;}
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt64 {margin-top: 64px !important;}

.m0auto {margin: 0 auto !important;}
.mlr10 {margin-left: 10px !important;margin-right: 10px !important;}


/*--padding-set--*/

.p0 {padding: 0px !important;}
.p5 {padding: 5px !important;}
.p10 {padding: 10px !important;}
.p15 {padding: 15px !important;}
.p20 {padding: 20px !important;}

.pl2 {padding-left: 2px !important;}
.pl5 {padding-left: 5px !important;}
.pl10 {padding-left: 10px !important;}
.pl15 {padding-left: 15px !important;}
.pl20 {padding-left: 20px !important;}
.pl40 {padding-left: 40px !important;}

.pr2 {padding-right: 2px !important;}
.pr5 {padding-right: 5px !important;}
.pr10 {padding-right: 10px !important;}
.pr15 {padding-right: 15px !important;}
.pr20 {padding-right: 20px !important;}

.pb5 {padding-bottom: 5px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb40 {padding-bottom: 40px !important;}
.pb60 {padding-bottom: 60px !important;}

.pt0 {padding-top: 0px !important;}
.pt2 {padding-top: 2px !important;}
.pt5 {padding-top: 5px !important;}
.pt10 {padding-top: 10px !important;}
.pt15 {padding-top: 15px !important;}
.pt20 {padding-top: 20px !important;}
.pt32 {padding-top: 32px !important;}
.pt40 {padding-top: 40px !important;}
.pt60 {padding-top: 60px !important;}

.plr10 {padding-left: 10px !important;padding-right: 10px !important;}

/*--align-set--*/

.tl { text-align:left !important;}


/*--float-set--*/

.fl {float: left !important;width:auto;}
.fr {float: right !important;width:auto;}
.cl {clear:both !important;}
.clr {clear:right !important;}



/*--文字揃え--*/

.tal{text-align:left !important;}
.tar{text-align:right !important;}
.tac{text-align:center !important;}

.vam{vertical-align:middle !important;}
.vat{vertical-align:top !important;}
.vab{vertical-align:bottom !important;}

/*--文字サイズ--*/

.f10{font-size:10px !important;}
.f50{font-size:50% !important;}
.f60{font-size:60% !important;}
.f80{font-size:80% !important;}
.f85{font-size:85% !important;}
.f90{font-size:90% !important;}
.f95{font-size:95% !important;}
.f110{font-size:110% !important;}
.f120{font-size:120% !important;}

/*--文字カラー--*/

.ora { color:#FF6600;}
.pin { color:#ff3c00 !important; display:inline!important; font-weight:normal!important;}
.red { color:#7A0000 !important;}
.grey { color:#e0e0e0 !important;}
.blue { color: #3660B1;}
.black { color: #000001;}



.td-u{text-decoration:underline !important;}

/*--文字ウエイト--*/

.fwb{font-weight:bold !important;}
.fwn{font-weight:normal !important;}

/*--文字間--*/

.ls1{letter-spacing:1px !important;}
.ls2{letter-spacing:2px !important;}
.ls3{letter-spacing:3px !important;}

/*--インデント--*/

.txi-1{text-indent:1em !important;}

/*--幅設定--*/
.w20{width: 20px !important;}
.w40{width: 40px !important;}
.w50{width: 50px !important;}
.w60{width: 60px !important;}
.w70{width: 70px !important;}
.w75{width: 75px !important;}
.w95{width: 95px !important;}
.w120{width: 120px !important;}
.w150{width: 150px !important;}
.w180{width: 180px !important;}
.w200{width: 200px !important;}
.w250{width: 250px !important;}
.w280{width: 280px !important;}
.w330{width: 330px !important;}
.w450{width:450px !important;}


/*--高さ設定--*/
.h20{height:20px !important;}
.h40{height:40px !important;}
.h60{height:60px !important;}
.h80{height:200px !important;}
.h900{height:900px !important;}
.h100{height:100% !important;}


/*--ボーダー設定--*/

.br1{border-right:1px solid #cccccc!important;}
.bo1{border:1px solid #AFBEC5!important;}
.bbn{border-bottom: none!important;}

/*--背景設定--*/

.bg_g { background-color:#e0e0e0 !important;} 

/*--行間--*/
.lh100{line-height:100%!important;}
.lh120{line-height:120%!important;}
.lh140{line-height:140%!important;}
.lh200{line-height:200%!important;}
.lh50{line-height:50px!important;}

/*--クリア--*/
.clear{clear:both;}